# com.github.insanusmokrassar.TelegramBotAPI.extensions.api.chat - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.extensions.api.chat

## Package com.github.insanusmokrassar.TelegramBotAPI.extensions.api.chat

### Functions

(common)

#### exportChatInviteLink

`suspend fun RequestsExecutor.exportChatInviteLink(chatId: ChatIdentifier): String`
`suspend fun RequestsExecutor.exportChatInviteLink(chat: PublicChat): String`

(common)

#### leaveChat

`suspend fun RequestsExecutor.leaveChat(chatId: ChatIdentifier): Boolean`
`suspend fun RequestsExecutor.leaveChat(chat: PublicChat): Boolean`